﻿#span-mobile {
    display: none;
    text-align: center;
    color: var(--color-brand-color-1);
}

.div-two-parts {
    align-items: unset;
    margin-top: 50px;
}

#div-contact > div {
    padding: 0 15px;
    margin: 20px 0;
    width: 100%;
    line-height: 35px;
}

#div-contact i, #div-contact span {
    color: var(--color-brand-color-1);
}

#div-form {
    width: 90%;
    margin-right: auto;
    border: 1px solid var(--color-border-light);
    border-radius:10px;
}

    #div-form > div {
        margin: 0 auto;
        width: 90%;
        margin: 20px auto;
        text-align: center;
    }

        #div-form > div:first-child {
            margin-top: 0;
        }

.textbox {
    padding: 5px 10px;
    border: 1px solid var(--color-border-dark);
    background-color: var(--color-white);
    font-size: 1rem;
    border-radius: 5px;
    width: 100%;
}

.button {
    display: inline-block;
    padding: 5px 15px;
    border: none;
    cursor: pointer;
    background-color: var(--color-brand-color-1);
    color: var(--color-white);
    font-size: 1rem;
    border-radius: 5px;
}

#MsgResult {
    color: var(--color-brand-color-1);
}

@media screen and (max-width: 1024px) {
    #span-mobile {
        display: block;
        
    }
    
    .div-two-parts {
        margin-top: 25px;
    }

    #div-contact > div:first-child
    {
        margin-top:0;
    }
    
    #div-form {
        margin: auto;
        width: 100%;
    }

        #div-form > div {
            width: 90%;
        }
}
